@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}



@media screen  and (min-width: 1300px) and (max-width: 1600px){  
.header {
    padding: 50px 5% 0;
}
.sec-banner .inner-item {
    height: 790px;
}

.sec-banner .head {
       padding-top: 280px;
    padding-left: 80px;
}


.sec-banner .head h2 {
    margin: 0 0 10px;
    font-size: 76px;
}

.sec-banner .head p {
    font-size: 18px;
    line-height: 30px;
    padding-right: 200px;
}

.header ul li a {
    font-size: 20px;
}

.searchtoggle {
}

.sec-2 .desc {
    text-align: center;
    max-width: 70%;
    margin: 0 auto 0px;
}

.sec-2 {
    padding: 50px 0 150px;
}

.sec-2 .pic3.pic {
    /* display: inline-block; */
    position: relative;
    z-index: 999999999;
    top: 250px;
    text-align: right;
}

.sec-2 .pic3.pic img {
    width: 80%;
}

.sec-2 .pic2.pic {
    display: inline-block;
    position: relative;
    top: 260px;
    z-index: 9999999;
    text-align: right;
}

.sec-2 .pic2.pic:before {
    top: 10px;
    left: 75px;
    height: 260px;
    width: 8px;
    transform: rotate(-60deg);
    z-index: -1;
}

.sec-2 .pic2.pic img {
    width: 80%;
}


.sec-2 .pic2.pic:after {
    top: 10px;
    right: -75px;
    height: 220px;
    width: 8px;
    transform: rotate(60deg);
    z-index: -1;
}

.sec-2 .pic3.pic img {
    width: 80%;
}

.sec-2 .pic3.pic {
    z-index: 999999999;
    top: 160px;
    text-align: right;
}

.sec-3 {
    padding: 20px 0 40px;
    background-color: #1c1c1c;
}

.sec-2 .desc h2, .sec-3 .head h2, .sec-4 .desc h2, .sec5-test .main .disc h2 {
    margin: 0;
    font-size: 60px;
}

.sec-3 .head {
    margin-bottom: 30px;
}

.sec-4 {
    padding: 40px 0;
    background-color: #1c1c1c;
}

.sec-4 .desc {
    padding: 0 20px;
}

.sec-2 .desc p, .sec-4 .desc p {
    font-size: 16px;
    line-height: 28px;
}

.sec-prod-feat .desc p {
    font-size: 16px;
 line-height: 28px;
}

.sec-4 .desc h3 {
    margin: 0 0 10px;
    font-size: 36px;
    padding-right: 0px;
}

.sec-4 .row.one:before {
    bottom: -160px;
    height: 300px;
    width: 5px;
    left: 100px;
}

.sec-4 .row.two:after {
    top: -160px;
    right: 100px;
    height: 300px;
    width: 5px;
}

.sec-prod-feat:before {
    top: 50px;
    left: -250px;
    font-size: 80px;
}

.sec-prod-feat:after {
    top: 140px;
    left: -80px;
    font-size: 80px;
}

.sec-prod-feat .pic img {
    width: auto;
    height: 500px;
    margin: 0 auto 0;
}

.sec-prod-feat .desc h4 {
    margin: 0 0 10px;
    font-size: 34px;
}

.sec5-test .main {
    padding: 100px 100px 0 50px;
}
.sec5-test .col-sm-6.testimonial {
    height: 570px;
}

.sec5-test .slick-dots {
    bottom: 100px;
}

.sec5-test .main .disc h3 {
    margin: 40px 0 0;
    font-size: 20px;
}

.footer {
    padding: 40px 0 0;
}

.footer .last.nopad {
    margin-top: 40px;
    padding: 20px 0;
}


}

@media screen  and (max-width: 1300px){  
.header {
    padding: 50px 5% 0;
}
.sec-banner .head {
    padding-top: 300px;
    padding-left: 80px;
}
.sec-banner .inner-item {
    height: 850px;
}
.sec-banner .head h2 {
    margin: 0 0 10px;
    font-size: 70px;
}
.sec-banner .head p {
    font-size: 16px;
    padding-right: 30%;
}
.sec-4 .desc h3 {
    margin: 0 0 10px;
    font-size: 32px;
    padding-right: 0;
}

.sec5-test .col-sm-6.testimonial {
    height: 542px;
}

.sec5-test .main .disc h3 {
    margin: 25px 0 0;
    font-size: 18px;
}

.sec5-test .main .disc h4 {
    font-size: 14px;
    margin: 5px 0 0;
}

.sec5-test .main .disc p {
    font-size: 16px;
    line-height: 28px;
}

.sec5-test {
    background-color: #1c1c1c;
    padding: 40px 0 0;
}
.sec-2 .desc h2,.sec-3 .head h2, .sec-4 .desc h2{
        font-size: 45px;
}
.sec-2 .desc p,.sec-4 .desc p{
    font-size: 16px;
    line-height: 27px;
}
.sec-4 .desc {
    padding: 20px 60px;
}
.sec-2 .pic2.pic {
    top: 150px;
    padding-left: 60px;
}
.sec-2 .pic3.pic {
    top: 20px;
}
.sec-2 .pic3.pic img {
    width: auto;
    float: right;
    padding-left: 90px;
}
.sec-2 .pic2.pic:before {
    left: 0;
}
.sec-prod-feat:after {
    top: 190px;
    font-size: 60px;
}
.sec-prod-feat:before {
    top: 90px;
    left: -450px;
    font-size: 60px;
}
.sec-prod-feat .pic img {
    width: auto;
    height: 400px;
    margin: 0 auto 0;
}
.sec5-test .main {
    padding: 90px 50px 0 50px;
}
.sec5-test .slick-dots {
    bottom: 60px;
}
.sec5-test .main .disc h2 {
    font-size: 50px;
}
.sec5-test .col-sm-6.testimonial {
    height: 510px;
}
.sec-prod-feat .desc h4 {
    font-size: 35px;
}
}

@media screen  and (max-width: 1201px){  
.sec-banner .inner-item {
    height: 680px;
}

.sec-banner .head {
    padding-top: 290px;
    padding-left: 50px;
}

.sec-banner .head h2 {
    margin: 0 0 10px;
    font-size: 50px;
}

.sec-banner .head p {
    font-size: 16px;
    line-height: 28px;
    padding-right: 180px;
}



.header ul li a {
    font-size: 20px;
}

.sec-3 .main .desc h4 {
    margin: 0 0 10px;
    font-size: 18px;
}

.sec-3 .main .desc h5 {
    font-size: 16px;
}
.sec-2 .desc h2, .sec-3 .head h2, .sec-4 .desc h2, .sec5-test .main .disc h2 {
    margin: 0;
    font-size: 50px;
}

.sec-2 .desc p, .sec-4 .desc p {
    font-size: 15px;
    line-height: 26px;
}

.sec-4 .desc h3 {
    margin: 0 0 10px;
    font-size: 30px;
    padding-right: 0;
}

.sec-prod-feat:before {
    top: 50px;
    left: -150px;
    font-size: 70px;
}

.sec-prod-feat:after {
    top: 130px;
    left: -70px;
    font-size: 70px;
}

.sec-prod-feat .desc {
    padding-top: 100px;
}

.sec-prod-feat .pic img {
    height: 400px;
}

.sec-prod-feat .desc p {
    font-size: 15px;
    line-height: 26px;
}

.sec-prod-feat .desc h4 {
    margin: 0 0 10px;
    font-size: 32px;
}

.sec5-test .col-sm-6.testimonial {
    height: 502px;
}

.footer .head-top h3 {
    margin: 0 0 50px;
    font-size: 20px;
}

.footer .head-top p {
    font-size: 13px;
    line-height: 26px;
    padding-right: 60px;
}

.footer .last.nopad .col-sm-6.nopad {
    padding: 0 20px;
}

.sec5-test .main {
    padding: 80px 60px 0 40px;
}

.sec-4 .desc {
    padding: 0 30px;
}

.sec-4 .desc h3 {
    margin: 0 0 10px;
    font-size: 30px;
    padding-right: 0;
}
.sec-4 .row.one:before {
    bottom: -160px;
    height: 300px;
    width: 5px;
    left: 100px;
}

.sec-4 .row.two:after {
    top: -160px;
    right: 100px;
    height: 300px;
    width: 5px;
}

.sec-4 {
    padding: 20px 0;
}

.sec-3 {
    padding: 80px 0 40px;
}

.sec-2 {
    padding: 80px 0 40px;
}

.sec-2 .desc {
    text-align: center;
    max-width: 80%;
    margin: 0 auto 0px;
}


.sec-2 .pic3.pic {
    /* display: inline-block; */
    position: relative;
    z-index: 999999999;
    top: 250px;
    text-align: right;
}

.sec-2 .pic3.pic img {
    width: 80%;
}


.sec-2 .pic2.pic {
    display: inline-block;
    position: relative;
    top: 230px;
    z-index: 9999999;
    text-align: right;
}

.sec-2 .pic2.pic:before {
    top: 10px;
    left: 75px;
    height: 260px;
    width: 8px;
    transform: rotate(-60deg);
    z-index: -1;
}

.sec-2 .pic2.pic img {
    width: 80%;
}


.sec-2 .pic2.pic:after {
    top: 0px;
    right: -75px;
    height: 220px;
    width: 8px;
    transform: rotate(60deg);
    z-index: -1;
}

.sec-2 .pic3.pic img {
    width: 80%;
}

.sec-2 .pic3.pic {
    z-index: 999999999;
    top: 160px;
    text-align: right;
}


}

@media screen  and (max-width: 1100px){  

}

@media screen  and (max-width: 800px){     

}

@media screen  and (max-width: 600px){     

}